Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1563921 - package sheepdog-1.0.1-6.fc28.x86_64 requires libcfg.so.6()(64bit), but none of the providers can be installed
Summary: package sheepdog-1.0.1-6.fc28.x86_64 requires libcfg.so.6()(64bit), but none ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: sheepdog
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paolo Bonzini
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-05 04:00 UTC by Mikhail
Modified: 2019-05-28 19:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 19:49:39 UTC
Type: Bug


Attachments (Terms of Use)

Description Mikhail 2018-04-05 04:00:35 UTC
Description of problem:
# dnf update
Last metadata expiration check: 0:00:13 ago on Thu 05 Apr 2018 08:58:27 AM +05.
Dependencies resolved.

 Problem: package sheepdog-1.0.1-6.fc28.x86_64 requires libcfg.so.6()(64bit), but none of the providers can be installed
  - cannot install both corosynclib-2.99.1-1.fc28.x86_64 and corosynclib-2.4.3-3.fc28.x86_64
  - cannot install both corosynclib-2.4.3-3.fc28.x86_64 and corosynclib-2.99.1-1.fc28.x86_64
  - cannot install the best update candidate for package sheepdog-1.0.1-6.fc28.x86_64
  - cannot install the best update candidate for package corosynclib-2.4.3-3.fc28.x86_64
===============================================================================
 Package          Arch        Version               Repository            Size
===============================================================================
Skipping packages with conflicts:
(add '--best --allowerasing' to command line to force their upgrade):
 corosynclib      x86_64      2.99.1-1.fc28         updates-testing      121 k

Transaction Summary
===============================================================================
Skip  1 Package

Nothing to do.
Complete!

Comment 1 Ben Cotton 2019-05-02 21:58:17 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Ben Cotton 2019-05-28 19:49:39 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.